@charset "UTF-8";
.register {
  padding: 64px 0 86px 0;
  max-width: 905px;
}

.register .head {
  margin: 0 0 19px 0;
}

.register .sub {
  margin: 0 auto;
  max-width: 698px;
}

.register .sub p {
  font-family: "Noto Sans JP", sans-serif;
  text-align: left;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.75em;
}

.register .sub p.style {
  letter-spacing: -0.04em;
}

.register .sub .hTitle {
  margin: 72px 0 12px;
  font-weight: 700;
  font-size: 26px;
  color: #18288A;
}

.register .sub .btn {
  margin: 0 5px 0 -5px;
  padding: 28px 0 5px;
}

.register .sub .btn a {
  display: block;
}

@media only screen and (max-width: 768px) {
  .register {
    padding: 52px 0 37px 0;
  }

  .register .head {
    margin: 0 0 7px 0;
  }

  .register .sub {
    max-width: 100%;
  }

  .register .sub p {
    font-size: 20px;
    line-height: 1.7em;
  }

  .register .sub p.style {
    letter-spacing: 0;
  }

  .register .sub .hTitle {
    margin: 27px 0 22px;
    font-size: 24.5px;
  }

  .register .sub .btn {
    margin: 0;
    padding: 22px 0 18px;
  }
}

@media only screen and (max-width: 330px) {
  .register .sub .hTitle {
    font-size: 22px;
  }
}



